/*!
 * Theme Name:  Twotone Child Theme
 * Theme URI:   https://audiotheme.com/view/twotone/
 * Description: Sample child theme for Twotone.
 * Version:     1.0.0
 * Author:      AudioTheme
 * Author URI:  https://audiotheme.com/
 * License:     GPL-2.0+
 * License URI: https://www.gnu.org/licenses/gpl-2.0.html
 * Template:    twotone
 */



.themicon {
font-size: 26px;
}
/*.single .entry-image img {display:none;}*/

.p{line-height: 1,4em;}


.twotone-player {
padding-bottom: 1em;
}

.blog.custom-background { background-color: #000 !important; }



.intro-content .intro-title {
font-weight: 400;
letter-spacing: .1em;
font-size: 4.8rem;
}



.author-box-name {
display: none;
}



.category .page-header h1 { display: none; }

.gig-time-sep {
display: none;
}

.home .intro-content h2 {
font-weight: 400;
font-size: 5.8rem;
line-height: 1.3em;
}

@media (max-width : 1024px) {
.home .intro-content h2 {
font-weight: 400;
font-size: 3.8rem;
line-height: 1.2em;
}
}

@media (max-width : 1024px) {
.site-logo {
    display: block;
    margin-top: 1.25em;
    max-height: 45px;
    max-width: 160px;
    width: 50%;
}
}



@media (min-width : 1025px) {
.site-navigation {
margin-bottom: 1.42857143em;
margin-top: 4em;   
    
}
}

@media (min-width : 1025px) {
.site-logo {
padding-bottom: 1em;
}
}

@media (max-width : 1024px) {
.menu li#menu-item-684 {
display: none;
}
}
